/*
Theme Name:  Fixology Child Theme
Description: Child theme for the Fixology theme
Author:      ThemeMount
Author URI:  http://themeforest.net/user/thememount
Template:    fixology
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */
.tm-col-bgcolor-darkgrey .tm-bg-layer-inner,
.tm-col-bgcolor-darkgrey,
.site-header-menu.tm-sticky-bgcolor-darkgrey.is_stuck,
.tm-bgcolor-darkgrey {
	background-color: #003e53;
}

aside#categories-7 {
    color: #003e53;
    text-align: right;
    margin: 80px 0 35px;
}

div#first-footer, 
div#first-footer a{
    color: #003e53;
}

div#first-footer h3{
    color: #dd0835 !important
}

aside#custom_html-3 {
    margin: 10px 0 35px;
}
.entry-title-wrapper {
    background: rgba(0, 0, 0, 0.58);
}
